API referenceWhatsApp
GET /whatsapp/business-profile/username
The WhatsApp Business username and its state (approved, reserved, none)
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
{success, username, status}
application/json- response
success?booleanusername?string|nullstatus?stringcurl -X GET 'https://example.com/api/v1/whatsapp/business-profile/username?accountId=string'Example Response
{ "success": true, "username": "string", "status": "string"}